SAP Knowledge Base Article - Preview

2942326 - Deprecating SCPI Support for TLS 1.0 & 1.1 and its effect on NZ Payday reporting

Symptom

  • SAP is retiring the support of TLS (Transport Layer Security) 1.0 & 1.1 on all of its cloud offering which includes SCPI.
  • From July 1st, 2020 customers cannot use TLS 1.0 & 1.1 protocol for communicating with SCPI. 


Read more...

Environment

SAP Cloud Platform all versions

Product

SAP Cloud Platform Integration Suite all versions

Keywords

New Zealand payday reporting, TLS, TLS 1.1, TLS 1.2, TLS 1.0, TLS v1.1. , KBA , PY-NZ , New Zealand , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.